/* CSS Document */
#tveyetest .ad_txtbot {
	margin:20px 0px 0px 80px;
}
#tveyetest h1 {
	margin-bottom:15px;
	font-size:22px;
	color:#ff8000;
}
#tveyetest h2 {
	margin:20px 0px 0px 0px; padding:0px;
	font-size:16px;
	font-weight:bold;
}
#tveyetest h3 {
	margin:18px 0px 5px 0px; padding:0px;
	font-size:14px;
	font-weight:bold;
	letter-spacing:-1px;
}
#tveyetest p {
	margin:3px 0px 5px 0px;
	line-height: 1.5em;
}
#tveyetest ul {
	margin:20px 0px 20px 10px;
	line-height: 1.4em;
}
#tveyetest ul li {
	margin:10px 0px 10px 10px;;
	list-style-type:disc;	
}
#tveyetest #letter {
	text-align:center;
	color:#000000;
}
#tveyetest .center {
	text-align:center;
}
#tveyetest #pagination {
	width:50%;
	margin:auto;
}
#tveyetest #pagination .left {
	float:left;
}
#tveyetest #pagination .right {
	float:right;
}

/* ----------   INLINE-ELEMENTS   ---------- */
#tveyetest a {
	line-height:1.5em;
	text-decoration:underline !important;
}
#tveyetest a:link,
#tveyetest a:visited {
	color:#3e3e97;
}


